Bug 10572 - Redhat Install and Reference Guides RPMS not in 6.2 Release
Redhat Install and Reference Guides RPMS not in 6.2 Release
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Stacy Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-03 20:31 EDT by Sujit Mathew
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-04 10:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sujit Mathew 2000-04-03 20:31:42 EDT
Redhat Getting Started Guide, Reference Guide, and Install Guide not
avaible in rpm format for release 6.2. Not found in system when trying to
access it!
Comment 1 Bill Nottingham 2000-04-04 10:34:59 EDT
They're on the 'documentation CD'; see the 'doc' directory
on the FTP site.

Note You need to log in before you can comment on or make changes to this bug.